![Lizenz: Apache 2](https://img.shields.io/badge/license-Apache%202-blue)

Build status develop:
![](https://gitlab.com/pvs-hd/ot/core/badges/develop/pipeline.svg) ![](https://gitlab.com/pvs-hd/ot/core/badges/develop/coverage.svg)

# intutable

## Overview
**intutable** is a project for data wrangling.
The core api is written in TypeScript.

## Installation
Clone the repository and run ```npm install```

## Documentation
TBA

## Contributing
TBA